html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  border: none;
}

body {
  font-size: 100%;
  font-family: "Microsoft yahei", serif;
  /* color: #7f8c97;
  background-color: #e9f0f5; */
	overflow-x: hidden;
}

a {
  color: #acb7c0;
  text-decoration: none;
  font-family: "Microsoft yahei", sans-serif;
}

img {
  max-width: 100%;
}

h1,
h2 {
  font-family: "Microsoft yahei", sans-serif;
  font-weight: bold;
}

/* --------------------------------

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  /* no*/
  margin: 0 auto;
}

.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* --------------------------------

Main components

-------------------------------- */


@media only screen and (min-width: 1170px) {
}

#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
}

#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  height: 100%;
  transform: translateX(-50%);
  width: 1px;
  /* no*/
  background: #d7e4ed;
}

#cd-timeline::after {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -5px;
  /* no*/
  transform: translateX(-50%);
  transform: rotate(40deg);
  transform-origin: center center;
  height: 10px;
  /* no*/
  width: 10px;
  /* no*/
  border-top: 1px solid #d7e4ed;
  /* no*/
  border-left: 1px solid #d7e4ed;
  /* no*/
}

@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
    background: url('https://static.icaiji.com.cn/www/about/bgintro.png') no-repeat;
    background-size: 100%;
    background-position: center;
  }

  #cd-timeline::before {
    left: 50%;
    /* margin-left: -2px; */
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}

.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}

.cd-timeline-block:first-child {
  margin-top: 0;
}

.cd-timeline-block:last-child {
  margin-bottom: 0;
}

@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
  }

  .cd-timeline-block:first-child {
    margin-top: 0;
  }

  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -12px;
  /* no*/
  width: 24px;
  /* no*/
  height: 24px;
  /* no*/
  /* border-radius: 50%;
  opacity: 0.5;
  background-color: #2F80ED; */
  /* box-shadow: 0 0 0 4px #2F80ED, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05); */
}

.big-circle {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #2F80ED;
  border-radius: 50%;
  opacity: 0.3;
  z-index: 1;
}

.small-circle {
  display: block;
  width: 14px;
  /* no*/
  height: 14px;
  /* no*/
  position: absolute;
  left: 50%;
  top: 21%;
  transform: translate(-50%);
  background-color: #2F80ED;
  border-radius: 50%;
  opacity: 1;
  z-index: 100;
}

.border {
  width: 400%;
  /* no*/
  padding-bottom: 10px;
  /* no*/
  position: absolute;
  left: 45px;
  /* no*/
  top: -15%;
  transform: translateY(-50%);
  display: block;
  border-bottom: 2px solid #A0C8E0;
  /* no*/
  font-size:14px; /* no*/
  text-align: center;

}

.cd-timeline-block:nth-child(odd) .border {
  left: -450%;
  /* no*/
}

/* .cd-timeline-img.cd-picture {
  background: #2F80ED;
}
.cd-timeline-img.cd-movie {
  background: #2F80ED;
}
.cd-timeline-img.cd-location {
  background: #2F80ED;
} */
@media screen and (min-width:760px) and (max-width:999px) {
  .cd-timeline-block:nth-child(odd) .cd-timeline-content::before {
    right: 46% !important;
  }

  .cd-timeline-img {
    top: 10% !important;
  }

  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    border-left: 7px solid #2F80ED !important;
    /* no*/
    border-right: 0 !important;
    left: 46% !important;
  }

  .cd-timeline-content .cd-date {
    float: none !important;
  }

  .cd-timeline-block:nth-child(odd) .cd-date {
    text-align: center;
    position: absolute;
    width: 30%;
    left: 0;
  }
  .cd-timeline-block:nth-child(even) .cd-date {
    width: 30%;
    position: absolute;
    text-align: center;
    right: 0;
  }


  .cd-timeline-block:nth-child(odd) .timeline-content {
    float: right !important;
  }

  .cd-timeline-block:nth-child(even) .timeline-content {
    float: left !important;
  }

  .cd-timeline-content {
    margin-left: 0 !important;
  }

}

@media only screen and (min-width: 1000px) {
  .cd-timeline-img {
    width: 24px;
    /* no*/
    height: 24px;
    /* no*/
    left: 50%;
    top: 50%;
    margin-top: -12px;
    /* no*/
    margin-left: -12px;
    /* no*/
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }

  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }

  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}

@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}

.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  /* no*/
  /* overflow: hidden; */

}

.timeline-content {
  background: #2F80ED;
  border-radius: 0.25em;
  padding: 2em;
  box-shadow: 0 3px 0 #d7e4ed;
  /* no*/
  width: 46%;
  font-size: 14px;
  /* no*/
}

.cd-timeline-block:nth-child(even) .timeline-content {
  float: right;
}

.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}

.cd-timeline-content h2 {
  color: #303e49;
}

.cd-timeline-content p,
.cd-timeline-content .cd-read-more,
.cd-timeline-content .cd-date {
  font-size: 13px;
  /* no*/
  /* font-size: 0.8125rem; */
}

.cd-timeline-content .cd-read-more,
.cd-timeline-content .cd-date {
  display: inline-block;
  font-size: 13px;
  /* no*/
}

.cd-timeline-content p {
  margin:0;
  line-height: 1.6;
  color: #FFFFFF;
  text-align: left;
}

.cd-timeline-content .cd-read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: #ffffff;
  border-radius: 0.25em;
}

.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}

.cd-timeline-content .cd-date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}

.cd-timeline-content::before {
  content: '';
  position: absolute;
  top: 16px;
  /* no*/
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  /* no*/
  border-right: 7px solid #2F80ED;
  /* no*/
}

@media screen and (max-width:759px) {
  #cd-timeline::before {
    left: 0 !important;
  }

  #cd-timeline::after {
    left: 0px !important;
    /* no*/
  }

  .cd-timeline-img {
    top: 9%;
    left: 0 !important;
    margin-left: -10px;
    /* no*/
  }

  .small-circle {
    width: 10px;
    /* no*/
    height: 10px;
    /* no*/
    top: 25%;
  }

  .cd-timeline-content {
    margin-left: 35px;
    /* no*/
  }

  .timeline-content {
    width: 100%;
  }

  .timeline-content {
    padding: 1em;
  }

  .cd-timeline-img {
    width: 20px;
    /* no*/
    height: 20px;
    /* no*/

  }
}

@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {
    font-size: 20px;
    /* no*/
    /* font-size: 1.25rem; */
  }

  .cd-timeline-content p {
    font-size: 14px;
    /* no*/
    /* font-size: 1rem; */
  }


  .cd-timeline-content .cd-read-more,
  .cd-timeline-content .cd-date {
    font-size: 14px;
    /* no*/
    /* font-size: 0.875rem; */
  }
}

@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    margin-left: 0;
    /* padding: 1.6em; */
    width: 45%;
  }

  .cd-timeline-content::before {
    top: 50%;
    transform: translateY(-50%);
    left: 100%;
    border-color: transparent;
    border-left-color: #2F80ED;
  }

  .cd-timeline-content .cd-read-more {
    float: left;
  }

  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: -10px;
    /* no*/
    font-size: 15px;
    /* no*/
    text-align: left;
    /* no*/
    margin-left: 95px;
    /* no*/
    font-size: 24px;
    /* no*/
    color: #333333;
    /* font-size: 1rem; */
  }

  .cd-timeline-block:nth-child(odd) .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: -10px;
    font-size: 15px;
    /* no*/
    text-align: left;
    margin-right: 95px;
    /* no*/
    font-size: 16px;
    /* no*/
    color: #333333;
    /* font-size: 1rem; */
  }

  .cd-timeline-block:nth-child(even) .cd-date {
    position: absolute;
    width: 100%;
    left: 126%;
    top: 49%;
    transform: translateY(-50%);
    font-size: 16px;
    /* no*/
    text-align: left;
    margin-left: 95px;
    /* no*/
    font-size: 16px;
    /* no*/
    color: #333333;
    /* font-size: 1rem; */
  }

  .cd-date .border {
    color: #333333;
    padding-bottom: 13px !important;
    /* no*/
    display: inline-block;
    border-bottom: 2px solid #2F80ED;
    /* no*/

  }

  .cd-timeline-block:nth-child(odd) .cd-timeline-content {
    float: right;
  }

  .cd-timeline-block:nth-child(odd) .cd-timeline-content::before {
    top: 50%;
    transform: translateY(-50%);
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: #2F80ED;
  }

  .cd-timeline-block:nth-child(odd) .cd-timeline-content .cd-read-more {
    float: right;
  }

  .cd-timeline-block:nth-child(odd) .cd-timeline-content .cd-date {
    left: auto;
    right: 126%;
    top: 49%;
    transform: translateY(-50%);
    text-align: right;
    font-size: 16px;
    /* no*/
  }

  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }

  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {

  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}

@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}

@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}

@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

.enterpriseHow {
  padding-top: 0.4166666666666667rem;
  padding-bottom: 0.20833333333333334rem;
}
h4.title {
  color: #333;
  text-align: center;
  font-size: 0.11458333333333333rem;
  padding-bottom: 0.2604166666666667rem;
  margin-top: 0;
}
/* 屏幕大于1200px （大屏幕电脑）*/
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  h4.title {
    font-size: 20px;/* no*/
  }
  .company-intro p {
    font-size: 14px;/* no*/
  }
}
/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  h4.title {
    font-size: 20px !important;/* no*/
  }
}
/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 768px) and (max-width: 1023px) {
  h4.title {
    font-size: 18px !important;/* no*/
  }
}
/* 屏幕  手机屏幕*/
@media screen and (max-width: 768px) {
  h4.title {
    font-size: 18px !important;/* no*/
  }
  .cd-date .visible-xs {
    display: inline-block!important;
    margin-right: 8px;
  }
}

